bundles=com.liferay.portal.search#7.0.50.hotfix-9108-7310##,com.liferay.portal.search.admin.web#3.0.43##,com.liferay.portal.search.web#5.0.90##
category=Liferay Foundation - Liferay Portal Search - Impl
context-names=
description=Liferay Foundation - Liferay Portal Search - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240822094607128
restart-required=true
title=Liferay Foundation - Liferay Portal Search - Impl
version=1.0